<?php
   define('USER', 'jesse.turner@gatewaybaltic.com');
   define('TOKEN', 'reNaj8P1B4r3y9=fD8RaM0a4Lf30sdBda1d210we'); 
   require 'Solve360Service.php';
   
   $solve360Service = new Solve360Service(USER, TOKEN);

   $blogId=$_GET["b"];
   $compId=$_GET["c"];
   $compNum=$_GET["n"];
   
   
   $dummy = $solve360Service->addCompanyRelation($compId, $blogId);
   
   echo json_encode("$compNum");
?>


